<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Steven Universe: Harmony</Series>
  <Number>04 (of 05)</Number>
  <Web>https://www.comixology.com/Steven-Universe-Harmony-4/digital-comic/724227</Web>
  <Summary>With the Harmony Core subduing more and more of Beach City, Steven and the remaining Crystal Gems must find a solution—and fast!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB724227]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - KaBOOM!</Imprint>
  <Genre>Comedy, Movies &amp; TV</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
